	<div class="visWrap">
<?
		$x = get_item('select ime from opcija_pdv where rbr = 1 ');
		$la_checked = array('', '');
		
		if(!$x){
			$x = 1;
		}
		
		$la_checked[$x - 1] = 'checked';
?>
		<form name="fjezici" method="post" action="default.php?pdv=1" class="formaOpcije">
			U sutavu PDV-a:<br>
			<br>
			<input type="radio" name="pdv" value="1" <?=$la_checked[0]?>>DA
			&nbsp; &nbsp; 
			<input type="radio" name="pdv" value="2" <?=$la_checked[1]?>>NE<br>
			<br>
			<br>
			<input type="hidden" name="max_rbr" value="<?=$l_max_rbr?>">
			<input type="submit" value="Potvrdi">
		</form>
	</div>
